.section__services__body {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__services__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__services__body {
    gap: 24px;
  }
}
.section__services__title {
  text-align: center;
}
.section__services__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
@media (max-width: 620px) {
  .section__services__inner {
    gap: 16px;
  }
}
.section__services__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
@media (max-width: 1600px) {
  .section__services__list {
    gap: 16px;
  }
}
@media (max-width: 992px) {
  .section__services__list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 620px) {
  .section__services__list {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}
.section__services__banner {
  width: 100%;
  border-radius: var(--br-24);
  overflow: hidden;
  border: 2px solid var(--black-80);
  padding: 64px 36px;
  background: var(--black-100);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section__services__banner::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 100px);
  height: calc(100% - 100px);
  background-image: linear-gradient(to right, var(--white-10) 1px, transparent 1px);
  background-size: 45px 100%;
  pointer-events: none;
}
@media (max-width: 768px) {
  .section__services__banner::after {
    background-image: linear-gradient(to bottom, var(--white-10) 1px, transparent 1px);
    background-size: 100% 48px;
    height: calc(100% - 190px);
  }
}
@media (max-width: 768px) {
  .section__services__banner {
    padding: 150px 20px 36px;
    max-width: 400px;
  }
}
.section__services__banner__background__left, .section__services__banner__background__right {
  position: absolute;
  height: 100%;
  width: auto;
  top: 0;
  z-index: 1;
}
@media (max-width: 768px) {
  .section__services__banner__background__left.hidden__mob, .section__services__banner__background__right.hidden__mob {
    display: none;
  }
}
.section__services__banner__background__left {
  left: 0;
}
.section__services__banner__background__right {
  right: 0;
}
.section__services__banner__background__mob {
  display: none;
}
@media (max-width: 768px) {
  .section__services__banner__background__mob {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
  }
}
.section__services__banner__info {
  max-width: 500px;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  text-align: center;
}
.section__services__banner__info__text {
  font-size: var(--fs-md);
}
.section__services__banner__links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
}
@media (max-width: 768px) {
  .section__services__banner__links {
    flex-direction: column;
    gap: 10px;
  }
}